
h2.name {
	margin-bottom: 0.5em;
	text-align: center;
}

h3.section {
	margin-top: 2em;
	margin-bottom: 0.5em;
}

dl {
	padding-left: 9pt
}

dt {
	padding-left: 9pt;
	font-weight: bold;
}

dt.topic {
	padding-left: 9pt;
	padding-top: 0.22em;
	margin-top: 1em;
	margin-bottom: 0.5em;
}

dd {
	margin-left: 18pt;
	line-height: normal;
}

dd.course {
	margin-bottom: 0.5em;
}

p.indent {
	padding-left: 18pt;
}

/* hovers */
.list{position:relative;}
.list span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px; width:300px;
}
.list span{ 
position: absolute;
padding: 3px;
border: 1px solid gray;
visibility: hidden;
background-color:#FFFFFF;
z-index:1;
}
.list:hover{
background-color:transparent;
}
.list:hover span{
visibility: visible;
top:-50px; left:60px;
}

.list2{position:relative;}
.list2 span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px; width:300px;
}
.list2 span{ 
position: absolute;
padding: 3px;
border: 1px solid gray;
visibility: hidden;
background-color:#FFFFFF;
z-index:1;
}
.list2:hover{
background-color:transparent;
}
.list2:hover span{
visibility: visible;
top:-50px; left:-250px;
}
